//characteristic length
lc = 8e-3;

//domain corners, domain = [1,2] x [1,2]
Point(1) = {1, 1, 0, lc};
Point(2) = {2, 1, 0, lc};
Point(3) = {2, 2, 0, lc};
Point(4) = {1, 2, 0, lc};

//domain outline
Line(1) = {1, 2};
Line(2) = {2, 3};
Line(3) = {3, 4};
Line(4) = {4, 1};

//interface outline
Line(5) = {1,3};

//curve loops
Curve Loop(1) = {1:4}; //domain boundary

//surfaces
Plane Surface(1) = {1};
Physical Surface(1) = {1};

Curve{5} In Surface{1};
Physical Curve(2) = {5};
